body.layout-icare a,
body.layout-icare a:link,
body.layout-icare a:visited {
    color: #000;
}

body.layout-icare .note {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    max-width: 640px;
}

@media only screen and (min-width:960px) {
    body.layout-icare .note {
        flex-direction: row;
        text-align: left;
        display: block;
    }
}

body.layout-icare .note img {
    width: 100%;
    max-width: 150px;
    margin-top: 1em;
    margin-left: 0;
}

@media only screen and (min-width:960px) {
    body.layout-icare .note img {
        max-width: 250px;
    }
}

.column,
.row {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.image-container img {
    max-width: 100%;
}

#videos {
    margin-top: 2em;
}

#videos a {
    margin-top: 2em !important;
}

@media only screen and (min-width:960px) {
    #videos a {
        margin-top: 0 !important;
    }

    .row {
        flex-direction: row;
        margin-bottom: 0;
    }
}

#videos .center-frame {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

.iframe-wrapper {
    position: relative;
    padding-bottom: 56.10%;
    height: 0;
    overflow: hidden;
    margin-bottom: 2rem;
}

@media only screen and (min-width:960px) {
    .iframe-wrapper {
        margin-bottom: 1rem;
    }
}

.iframe-wrapper iframe,
.iframe-wrapper object,
.iframe-wrapper embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

iframe {
    max-width: 100%;
    width: 100%;
}

@media only screen and (min-width:960px) {
    iframe {
        padding: 1em 0;
    }
}

.medium-image-au {
    max-width: 180px !important;
    height: 160px !important;
}

.medium-image-recycle {
    max-width: 190px !important;
    height: 180px !important;
}

.small-image-fsc {
    max-width: 130px !important;
    height: 200px !important;
}

@media only screen and (min-width:960px) {
    .row {
        flex-direction: row;
        margin-bottom: 3em;
    }
}

.post-container {
    padding: 1em 0 3em;
}

@media only screen and (min-width:960px) {
    .post-container {
        padding: 1em .5em;
    }
}

.post-copy {
    margin-top: 2em;
    margin-bottom: 1em;
}

.post-header {
    font-size: 20px;
    padding-bottom: .5em;
}

.green-text {
    color: #1CC789;
}

.news-button {
    border: 1px solid #1CC789 !important;
    border-radius: 2px !important;
    background-color: #fff !important;
    color: #1CC789 !important;
    padding: 6px 30px 4px !important;
}

.news-button:hover {
    border: 1px solid #009366 !important;
    border-radius: 2px !important;
    background-color: #009366 !important;
    color: #fff !important;
}

.read-more {
    font-weight: bold;
}

.blog-spacing p {
    padding: 1em 0;
}

.blog-spacing hr {
    margin: 3em 0;
}

.blog-spacing img {
    max-width: 100%;
    width: 100%;
}

.blog-spacing .row {
    padding: 1em 0;
}

.blog-spacing .column {
    padding: .5em;
    margin: 0 -.5em;
}

@media only screen and (min-width:960px) {
    .blog-spacing .row {
        margin: -.5em;
    }

    .blog-spacing .column {
        margin: 0em;
        justify-content: center;
    }
}

quote {
    font-size: 1.5em;
    margin: 0 auto;
    max-width: 800px;
    display: block;
    padding: 2em 1em 3em;
    text-align: center;
}

.social-links {
    display: flex;
    align-items: center;
    margin: 1em 0;
}

.social-links p {
    padding-right: 1em;
    margin: 0;
}

.social-links div {
    padding: 0 .25em;
}

a.unstyled {
    border-bottom: none;
    text-decoration: none;
}

.read-more {
    display: inline;
    border-bottom: 1px solid #000;
    font-weight: bold !important;
}

.blue-overlay-container {
    position: relative;
}

.blue-overlay {
    width: 50%;
    max-width: 11vw;
    position: absolute;
    right: 9%;
    bottom: 0;
}

body.layout-icare .main-footer .center-frame .upset-image {
    max-width: 160px;
    top: -190px;
}

.page-product img {
    max-width: 100% !important;
}

@media only screen and (max-width:960px) {
    .chain-band img {
        margin-bottom: 2em !important;
        margin-left: 0 !important;
    }
}

.page-product .chain-band {
    box-shadow: none !important;
}

.page-product .chain-band h4 {
    margin-bottom: 1.5em !important;
}

.page-product .chain-band .column {
    margin: 0 .5em !important;
    align-items: center !important;
}

.page-product .chain-band img {
    margin-left: 0 !important;
}

.page-product .chain-band a {
    margin-bottom: 2em;
}

#latest-news h2 {
    margin: -4px 0 15px
}

#latest-news h1 {
    font-family: "foco";
    font-weight: 700;
    font-size: 38px;
    line-height: 1.2;
}

#home-section-product {
    margin-top: 4em;
}

#home-section-product .center-frame {
    padding-bottom: 0 !important;
}

#home-section-product h2 {
    margin-bottom: 2em;
}

body.layout-icare #home-section-08 {}

.chain-band .brand-container {
    align-items: center;
    display: flex;
    flex-direction: column;
    padding-bottom: 1.5em;
}

@media only screen and (min-width:960px) {
    .chain-band .brand-container {
        height: 5em;
    }
}

.chain-band .brand-container .green-button {
    margin-top: 1em !important;
}

#more-products {
    background-image: url("../img/products/product-background.png");
    background-size: cover;
    padding: 5em 0 0;
}

#more-products .column {
    width: auto !important;
    margin-bottom: 2em;
}

#more-products .row {
    justify-content: space-evenly;
}

#more-products h4 {
    margin: 2em auto;
}

#more-products a {
    margin: 2em auto 1em;
    max-width: 200px;
}

.product-container-group {
    justify-content: center;
}

.product-container-group a {
    text-decoration: none;
}


.product-container-group .product-container.active .product-title {
    background-color: #221F20 !important;
    border: 1px solid #221F20 !important;
    border-left: 1px solid #221F20 !important;
}

.product-container-group .product-container:first-child.active .product-title {
    border-left: 1px solid #221F20 !important;
}


.product-container.active .product-title .green-text {
    color: #FFFFFF !important;
}

.product-container.active .product-title svg {
    fill: #FFFFFF !important;
}

@media only screen and (min-width:960px) {
    .product-container {
        max-width: 25%;
    }

    .product-container-group {
        display: flex;
        flex-direction: row;
    }
}

.product-container-group .product-container {
    border-bottom: 1px solid #D7D7D7;
}

.product-container-group .product-container:first-child {
    border-left: 1px solid #D7D7D7;
    border-top-left-radius: 5px;
}

.product-container-group .product-container:last-child {
    border-right: 1px solid #D7D7D7;
    border-top-right-radius: 5px;
}

.product-container.no-border {
    border: none !important
}

.product-container-group .product-container .product-title {
    background-color: #ffffff;
    border: 1px solid #00c689;
    align-items: center;
    justify-content: space-evenly;
    padding: 1em;
    margin: 0;
    border-radius: 5px;
    transition: all 0.5 linear;
}

.product-container-group .product-container .product-title svg {
    fill: #00c689;
}

.product-container-group .product-container .product-title:hover {
    cursor: pointer;
    border-bottom: 4px solid #00c689;
}

@media only screen and (min-width:960px) {
    .product-container-group .product-container .product-title {
        height: 5em;
        border-left: none !important;
        ;
    }

    .product-container-group .product-container .product-title h5 {
        padding: 0 1em;
    }

    .product-container-group .product-container .product-title {
        border-radius: 0;
        justify-content: center;
    }

    .product-container-group .product-container:first-child .product-title {
        border-top-left-radius: 5px;
        border-bottom-left-radius: 5px;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        border-left: 1px solid #00c689 !important;
    }

    .product-container-group .product-container:last-child .product-title {
        border-top-left-radius: 0;
        border-bottom-left-radius: 0;
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
        border-right: 1px solid #00c689;
    }
}

.product-container-group .product-container .product-content {
    padding: 3em;
    display: none;
}

.product-container-group .product-container .product-content img {
    margin: 0 auto;
    max-width: 100%;
}

@media only screen and (min-width:960px) {
    .product-container-group .product-container .product-content {
        display: block;
    }

    .product-container-group .product-container .product-content img {
        max-width: 200px;
    }
}

.product-container-group .product-container .column {
    align-items: center;
    width: auto;
}

.inner-container {
    max-width: 1200px !important;
    margin: 0 auto !important;
}

.small-inner-container {
    max-width: 800px !important;
    margin: 0 auto !important;
}

img.image-height {
    height: 100%;
    max-height: 220px;
    width: auto !important;
    max-width: 240px !important;
    margin: 0 auto !important;
}

.top-nav .center-frame .-right {
    display: block;
}

/* Mobile menu overrides */
#mobile-menu-button {
    height: 2rem;
    width: 2rem;
    position: absolute;
    top: 2rem;
    right: 2rem;
    display: none;
    padding-top: .25rem;
}

#mobile-menu-button::before {
    content: ' ';
    width: 100%;
    height: 2px;
    color: #fff;
}

@media only screen and (max-width:960px) {
    #mobile-menu-button {
        display: block;
    }

    .top-nav .center-frame .-right nav {
        display: none;
        position: absolute;
        top: 6rem;
        right: 0;
        left: 0;
        background-color: #221f20;
        padding-bottom: 1rem;
    }

    .top-nav .center-frame .-right nav.active {
        display: flex;
        flex-direction: column;
    }

    .top-nav .center-frame .-right nav a {
        margin-bottom: 1rem;
        padding-left: 3%;
    }

    .top-nav .center-frame .-right .green-button {
        display: none;
    }
}

/* Animation for hamburger */
#mobile-menu-button span {
    display: block;
    width: 33px;
    height: 4px;
    margin-bottom: 5px;
    position: relative;

    background: #cdcdcd;
    border-radius: 3px;

    z-index: 1;

    transform-origin: 4px 0px;

    transition: transform 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0),
        background 0.5s cubic-bezier(0.77, 0.2, 0.05, 1.0),
        opacity 0.55s ease;
}

#mobile-menu-button span:first-child {
    transform-origin: 0% 0%;
}

#mobile-menu-button span:nth-last-child(2) {
    transform-origin: 0% 100%;
}

#mobile-menu-button.active span {
    opacity: 1;
    transform: rotate(45deg) translate(-8px, -15px);
}

#mobile-menu-button.active span:nth-last-child(3) {
    opacity: 0;
    transform: rotate(0deg) scale(0, 0);
}

#mobile-menu-button.active span:nth-last-child(2) {
    transform: rotate(-45deg) translate(-4px, 13px);
}

body.layout-icare .top-nav .center-frame .-logo .-combo-logo {
    width: 75px;
  }